:root {
    --nb-menu-first-level-item-list-6-mobile-width: 375px;

    --nb-menu-first-level-item-list-6-menu-header-bg: var(--nb-color-gray-100);
    --nb-menu-first-level-item-list-6-menu-header-padding-x: 16px;
    --nb-menu-first-level-item-list-6-menu-header-padding-y: 10px;
    --nb-menu-first-level-item-list-6-menu-header-border-color: var(--nb-border-color);
    --nb-menu-first-level-item-list-6-menu-header-border-radius: 12px;

    --nb-menu-first-level-item-list-6-menu-header-label-color: var(--nb-text-color-primary);
    --nb-menu-first-level-item-list-6-menu-header-label-font-size: 18px;
    --nb-menu-first-level-item-list-6-menu-header-label-font-weight: var(--nb-font-weight-600);
    --nb-menu-first-level-item-list-6-menu-header-label-line-height: 28px;

    --nb-menu-first-level-item-list-6-menu-breadcrumbs-color: var(--nb-text-color-primary);
    --nb-menu-first-level-item-list-6-menu-breadcrumbs-font-size: var(--nb-font-size-20);
    --nb-menu-first-level-item-list-6-menu-breadcrumbs-font-weight: var(--nb-font-weight-400);
    --nb-menu-first-level-item-list-6-menu-breadcrumbs-line-height: 27px;
}

.wsmenu>.wsmenu-list.nb-menu-first-level-item-list-6 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nb-menu-first-level-item-list-6 .nb-main-menu-header,
.nb-menu-first-level-item-list-6 .nb-menu-first-level-item-4 .nb-attribute-link,
.nb-menu-first-level-item-list-6 .nb-additional-menu-and-change-instance-wrapper {
    display: none;
}
.nb-menu-first-level-item-list-6 .nb-change-site-instance-3 {
    margin: 0 16px;
}
@media screen and (max-width: 991px) {
    .wsmenu>.wsmenu-list.nb-menu-first-level-item-list-6 {
        display: block;
        width: var(--nb-menu-first-level-item-list-6-mobile-width);
        background-color: var(--nb-color-gray-100);
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-header {
        display: flex;
        align-items: center;
        background-color: var(--nb-menu-first-level-item-list-6-menu-header-bg);
        padding: var(--nb-menu-first-level-item-list-6-menu-header-padding-y) var(--nb-menu-first-level-item-list-6-menu-header-padding-x);
        border-bottom: var(--nb-border-width) var(--nb-border-style) var(--nb-menu-first-level-item-list-6-menu-header-border-color);
        border-top-right-radius: var(--nb-menu-first-level-item-list-6-menu-header-border-radius);
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-header .nb-back-to-menu-icon {
        margin-right: 8px;
        color: var(--nb-text-color-primary);
        height: 16px;
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-header .nb-main-menu-header-label {
        color: var(--nb-menu-first-level-item-list-6-menu-header-label-color);
        font-size: var(--nb-menu-first-level-item-list-6-menu-header-label-font-size);
        font-weight: var(--nb-menu-first-level-item-list-6-menu-header-label-font-weight);
        line-height: var(--nb-menu-first-level-item-list-6-menu-header-label-line-height);
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-header .nb-main-menu-header-label.active {
        text-decoration: underline;
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-header .nb-close-menu {
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--nb-text-color-primary);
        margin-left: auto;
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-breadcrumbs {
        margin-top: 15px;
        margin-bottom: 12px;
        text-align: left;
        padding: 0 30px 0 16px;
    }
    .nb-menu-first-level-item-list-6 .nb-main-menu-breadcrumb {
        color: var(--nb-menu-first-level-item-list-6-menu-breadcrumbs-color);
        font-size: var(--nb-menu-first-level-item-list-6-menu-breadcrumbs-font-size);
        font-weight: var(--nb-menu-first-level-item-list-6-menu-breadcrumbs-font-weight);
        line-height: var(--nb-menu-first-level-item-list-6-menu-breadcrumbs-line-height);
    }

    .nb-menu-first-level-item-list-6 .nb-menu-first-level-item-4:has(.nb-attribute-link) {
        position: relative;
    }

    .nb-menu-first-level-item-list-6 .nb-menu-first-level-item-4 .nb-attribute-link {
        display: block;
        position: absolute;
        top: -35px;
        right: 30px;
        color: var(--nb-text-color-primary);
        font-size: var(--nb-font-size-14);
        font-weight: var(--nb-font-weight-400);
        text-decoration: underline;
    }

    .nb-menu-first-level-item-list-6 .nb-additional-menu-and-change-instance-wrapper {
        display: flex;
        flex-direction: column;
        gap: 15px;
        padding-top: 15px;
        margin-top: 10px;
        border-top: var(--nb-border-width) var(--nb-border-style) var(--nb-border-color);
    }
}

@media screen and (max-width: 991px) and (min-width: 576px) {
    .wsmenu>.wsmenu-list.nb-menu-first-level-item-list-6 {
        border-top-right-radius: var(--nb-menu-first-level-item-list-6-menu-header-border-radius);
    }

    .wsmenu>.wsmenu-list.nb-menu-first-level-item-list-6:has(.nb-menu-third-level-item-list-3.active),
    .wsmenu>.wsmenu-list.nb-menu-first-level-item-list-6:has(.nb-menu-third-level-item-list-3.active) .nb-main-menu-header {
        border-top-right-radius: 0;
    }

    .wsmenu>.wsmenu-list.nb-menu-first-level-item-list-6:has(.nb-menu-third-level-item-list-3.active) {
        box-shadow: 2px 0px 8px 0px #0000001A;
    }
}

@media screen and (max-width: 576px) {
    :root {
        --nb-menu-first-level-item-list-6-mobile-width: 100%;
        --nb-menu-first-level-item-list-6-menu-header-border-radius: 0;
        --nb-menu-first-level-item-list-6-menu-breadcrumbs-font-size: var(--nb-font-size-16);
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown-5.active {
        margin: 0;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4:first-of-type {
        margin-top: 16px;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4:has(.nb-menu-dropdown.active) {
        margin-top: 0;
    }

    .nb-menu-first-level-item-list-6 .nb-main-menu-breadcrumbs {
        margin-top: 16px;
    }
}